<div class="container pt-2 pb-2">
  {{$products := index site.Data.products.families .family "products"}}
  {{range $i, $v := $products}}
  {{if eq (mod $i 2) 0}}<div class="row mb-3">{{end}}
  <div class="col-4">{{.label}}</div><div class="col-2"><button type="button" class="btn btn-primary" data-action="click->products#add{{.name}}"><i class="fas fa-plus"></i> Add Product</div>
  {{if eq (mod $i 2) 1}}</div>{{end}}
  {{end}}
  {{if ne (mod (len $products) 2) 0}}</div>{{end}}
</div>
